Vulnerability CVE-2023-0396


Published: 2023-01-25

Description:
A malicious / defective bluetooth controller can cause buffer overreads in the most functions that process HCI command responses.

 References:
https://github.com/zephyrproject-rtos/zephyr/security/advisories/GHSA-8rpp-6vxq-pqg3

Copyright 2023, cxsecurity.com

 

Back to Top